Skip to main content
GET
Get the Cashbacks ventilation file

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

execution_date
string

Filter by execution_date

fee_invoice_id
string<uuid>

Filter by fee_invoice_id

page
integer

the page number

Required range: x >= 1
payout_id
string<uuid>

Filter by payout_id

payout_status
enum<string>

Filter by payout_status

Available options:
TODO,
PENDING,
CREATED,
VALIDATED,
REJECTED,
ERROR,
DEACTIVATED
per_page
integer

the number of elements per page

Required range: 1 <= x <= 100
sort
enum<string>

Sort by given attribute

Available options:
status,
payout_status,
execution_date,
fee_invoice_id,
payout_id,
-status,
-payout_status,
-execution_date,
-fee_invoice_id,
-payout_id
status
enum<string>

Filter by status

Available options:
PENDING,
VALIDATED,
PAID,
ERROR

Response

OK

items
object[]
meta
object